@charset "SHIFT_JIS";

/* layout
===========================================*/
/* contentBody
-------------------------------------------*/
#contentBody{
	width:100%;
	min-width:1024px;
	}

#contentBody #contentBodyHead{
	width:982px;
	margin:0 auto;
	text-align:left;
	padding:0px 22px 0px;
	}

#contentBody #contentBodyWrap{
	width:980px;
	margin:0 auto;
	text-align:left;
	padding:0px 22px 14px;
	}

/* parts
===========================================*/
/* pdtMainBox01
----------------------------*/
#contentBody div.pdtMainBox01{
	width:940px;
	margin:0 auto 20px;
	}

#contentBody div.pdtMainBox01 div.pdtMainLft{float:left; width:200px; margin-right:40px;}
#contentBody div.pdtMainBox01 div.pdtMainCtr{float:left; width:416px;}
#contentBody div.pdtMainBox01 div.pdtMainRgt{float:right; width:230px;}


/* pdtMainBox02
----------------------------*/
#contentBody div.pdtMainBox02{
	width:940px;
	margin:0 auto 20px;
	}

#contentBody div.pdtMainBox02 div.pdtMainLft01{float:left; width:290px; margin-right:35px;}
#contentBody div.pdtMainBox02 div.pdtMainLft02{float:left; width:30px; margin-right:16px;}
#contentBody div.pdtMainBox02 div.pdtMainCtr{float:left; width:308px;}
#contentBody div.pdtMainBox02 div.pdtMainRgt{float:right; width:230px;}

#contentBody div.pdtMainLine{
	width:940px;
	background:transparent url(img/box_dotline01.gif) no-repeat center bottom;
	padding:0px 0px 21px;
	}

/* pdtBtnBox
----------------------------*/
#contentBody div.pdtBtnBox{
	width:208px;
	background:#f7f7f7;
	margin-top:49px;
	min-height:120px;
	_height:120px;
	padding:10px 11px;
	}

#contentBody div.pdtBtnBox p{text-align:center; margin-bottom:18px;}

#contentBody div.pdtBtnBox ul{text-align:center;}
#contentBody div.pdtBtnBox ul.btnVer3{text-align:left;}
#contentBody div.pdtBtnBox ul li{
	display:inline-block;
	vertical-align:top;
	margin:0px 3px 7px;
	}

html*#contentBody div.pdtBtnBox ul li{
	display:inline;
	zoom:1;
	}

/* pdtAnchorBox
----------------------------*/
#contentBody #pdtAnchorBox{
	width:960px;
	margin:0 auto 17px;
	}
#contentBody #pdtAnchorBox #pdtAnchorLft{float:left; width:350px; padding-top:4px;}
#contentBody #pdtAnchorBox #pdtAnchorRgt{float:right; width:589px;}

#contentBody #pdtAnchorBox #pdtAnchorLft ul li{display:inline; font-weight:bold;}
#contentBody #pdtAnchorBox #pdtAnchorRgt ul li{display:inline; margin-right:30px;}
#contentBody #pdtAnchorBox #pdtAnchorRgt ul li.ListEnd{margin-right:0px;}

#contentBody #pdtAnchorBox #pdtAnchorLft ul li a{
	background:transparent url("../img/arrow02.gif") no-repeat left;
	padding:0px 18px 0px 20px;
	}

html*#contentBody #pdtAnchorBox #pdtAnchorLft ul li a{
	zoom:1;
	}

/* h | p | ul
----------------------------*/
#contentBody h1{margin-bottom:20px;}

#contentBody h2{
	width:980px;
	background:transparent url(../img/h2_line01.gif) no-repeat left bottom;
	padding-bottom:2px;
	margin-bottom:19px;
	}
#contentBody h2 span{
	display:block;
	background:transparent url(../img/h2_bg.gif) no-repeat left top;
	font-size:138.5%;
	line-height:1.1;
	padding:10px 25px;
	min-height:18px;
	_height:18px;
	}

#contentBody h3{margin-bottom:20px;}

#contentBody p{color:#333333;}
#contentBody p.note01{font-weight:bold; margin-bottom:10px;}
#contentBody ul.pdtList01 li{color:#666666; font-size:77%; margin-bottom:5px;}
